



cmake -S examples/test_all/fibonacci -B bld -G "NMake Makefiles"
IF %ERRORLEVEL% NEQ 0 exit /B 1
cmake --build bld
IF %ERRORLEVEL% NEQ 0 exit /B 1
cd bld && fibonacci
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
